/*.container {
    padding: 80px 120px;
}*/
.person {
    border: 10px solid transparent;
    margin-bottom: 25px;
    width: 80%;
    height: 80%;
    /*opacity: 0.7;*/
}
.person:hover {
    border-color: #f1f1f1;
}
.carousel-inner img {
    /*-webkit-filter: grayscale(90%);*/
    /*filter: grayscale(90%);*/ /* make all photos black and white */ 
    width: 100%; /* Set width to 100% */
    margin: auto;
}
.carousel-caption h3 {
    color: #fff !important;
}
@media (max-width: 600px) {
    .carousel-caption {
        display: none; /* Hide the carousel text when the screen is less than 600 pixels wide */
    }
}

.guide-focus:hover {
    border: 1px solid #97acff;
    cursor: pointer;
    text-decoration: none;
}
.guide-img {
    border: 3px solid #97acff;
}

.bg-1 {
    /*background: #2d2d30;*/
    background: #f2f0ee;
    /*color: #bdbdbd;*/
    color: #000;
}
.bg-1 h3 {
    /*color: #fff;*/
    color: #000;
}
/*.bg-1 p {font-style: italic;}*/

.guide-description {
    height:100px;
    overflow: hidden;
}
/* Add a dark gray background color to the modal header and center text */
.modal-header, h4, .close {
    background-color: #333;
    color: #fff !important;
    text-align: center;
    font-size: 30px;
}

.modal-header, .modal-body {
    padding: 40px 50px;
}
table {
	text-align: left;
}
table td {
	vertical-align: top;
}



.card {
	
}

/* styles for Carusel */
.carousel-list {    
    list-style: none;
    width: 10000px;
    position: relative;
    padding: 0px 0px 0px 0px;
}
 
.carousel-element {
    display: block;
    margin-right: 25px;
    float: left;
}

.tour-description {
    margin: 10px 5px 10px 10px;;
}

.carousel-hider {
    height: 500px;
    overflow: hidden;
    float:left;
		padding:0px 0px 0px 0px;
}
/* 
.carousel-element img {
    max-width: 100px;
}*/


.crop{
    float:left;
    overflow:hidden; /* this is important */
    position: relative;
    /*top: 80px;*/
		top:52%;
    margin:0px 20px 0px 0px;
}
/* input values to crop the image: top, right, bottom, left */
.crop img{
    margin:-0px -15px -28px -0px;
}
.crop img:hover {
    margin: -28px -15px -0px 0px;
}
        
        
.crop2{
    float:left;
    overflow:hidden; /* this is important */
    position: relative;
    /*top: 80px;*/
		top:51%;
    margin:0px 0px 0px 0px;
}
/* input values to crop the image: top, right, bottom, left */
.crop2 img{
    margin:-0px -0px -28px -15px;
}
.crop2 img:hover{
    margin:-28px -0px -0px -15px;
}

.arrows {
	z-index: 99;
	position:absolute;
    /*height:250px;*/
	height:100%;
    float:left;
	padding:0px 0px 0px 0px;
}
.arrows-right {
	z-index: 199;
	position:absolute;
    /*height:250px;*/
	height:100%;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	/*left:1120px;*/
	right:0px;
}

.big-wrapper {
    /*position: relative;
    top: -15px;*/
    height: 500px;
}

.element-focus {
    width: 330px;
    height:499px;
}

.element-focus:hover {
    border: 1px solid #97acff;
    cursor: pointer;
    text-decoration: none;
}
/* styles for Carusel */